/* 93348 // page/93348.css // ncf_tcc_Cache_page/93348.css */BODY {
      background-image: url('/files/responsive/seiteninhalt/new-bg5.jpg') !important;
}

@media only screen and ( min-width: 768px) and ( max-width: 1200px ) {

BODY, #page {
      background-image: url('/files/responsive/seiteninhalt/new-bg5.jpg') !important;

}
}

@media only screen and ( max-width: 768px){

BODY, #page {
      background-image: url('/files/responsive/seiteninhalt/hg-resp.jpg') !important;     
}
}


#paragraph_5912763_inner {color: #ffffff !important;}#paragraph_5912763 .h {color: #ffffff !important;}#paragraph_5912763 A {color: #FFFFFF !important;}#paragraph_5912763 .h A {color: #FFFFFF !important;}#paragraph_5912766 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912766_inner {	min-height: 0px;	zoom: 1;}#paragraph_5912985 {
	white-space: normal;}

#paragraph_5912766_inner {}
#paragraph_5912985_inner {}.de #paragraph_5915475_inner P {
	width: 853px;
}

#paragraph_5915475_inner {}#paragraph_5913006 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913006_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913009 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913009 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_5913009 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5913021 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913021 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_5913021 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_5913006_inner {}
#paragraph_5913009_inner {}#paragraph_5913012_inner {}#paragraph_5913015_inner {}.de #paragraph_5913021_inner P {
	width: 450px;
}

#paragraph_5913021_inner {}#paragraph_5912811 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912811_inner {	min-height: 0px;	zoom: 1;}#paragraph_5912814 {
	white-space: normal;}

#paragraph_5912811_inner {}#paragraph_5912814 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912814_inner {	min-height: 0px;	zoom: 1;}#paragraph_5912817 {
	white-space: normal;}

#paragraph_5912814_inner {}#paragraph_5912817 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912817_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913111 {
	white-space: normal;}

#paragraph_5912817_inner {padding-top: 50px !important;padding-bottom: 50px !important;}#paragraph_5912817 .h {}#paragraph_5913111 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913111_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913114 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913114 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_5913114 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5913126 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913126 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_5913126 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_5913111_inner {}
#paragraph_5913114_inner {}#paragraph_5913117_inner {}#paragraph_5913120_inner {}.de #paragraph_5913126_inner P {
	width: 450px;
}

#paragraph_5913126_inner {}#paragraph_5912919 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912919_inner {	min-height: 0px;	zoom: 1;}#paragraph_5912922 {
	white-space: normal;}

#paragraph_5912919_inner {}#paragraph_5912922 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912922_inner {	min-height: 0px;	zoom: 1;}#paragraph_5912925 {
	white-space: normal;}

#paragraph_5912922_inner {}#paragraph_5912925 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912925_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913129 {
	white-space: normal;}

#paragraph_5912925_inner {}#paragraph_5912925 .h {}#paragraph_5913129 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913129_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913132 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913132 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_5913132 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5913144 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913144 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_5913144 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_5913129_inner {}
#paragraph_5913132_inner {}#paragraph_5913135_inner {}#paragraph_5913138_inner {}#paragraph_5913141_inner {}#paragraph_5913141  {}.de #paragraph_5913144_inner P {
	width: 450px;
}

#paragraph_5913144_inner {}#paragraph_5913147 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913147_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913150 {
	white-space: normal;}

#paragraph_5913147_inner {}#paragraph_5913150 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913150_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913153 {
	white-space: normal;}

#paragraph_5913150_inner {}#paragraph_5913153 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913153_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913192 {
	white-space: normal;}

#paragraph_5913153_inner {padding-top: 50px !important;padding-bottom: 50px !important;}#paragraph_5913153 .h {}#paragraph_5913192 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913192_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913195 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913195 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_5913195 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5913213 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913213 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_5913213 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_5913192_inner {}
#paragraph_5913195_inner {}#paragraph_5913198_inner {}#paragraph_5913201_inner {}#paragraph_5913204_inner {}#paragraph_6172027_inner {}.de #paragraph_5913213_inner P {
	width: 450px;
}

#paragraph_5913213_inner {margin-top: 20px !important;}#image_map_paragraph_5913213_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_5913213_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_5913213_image_zoom {}#page_image_zoom_window_paragraph_5913213_image_zoom A {}#paragraph_5913216 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913216_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913219 {
	white-space: normal;}

#paragraph_5913216_inner {}#paragraph_5913219 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913219_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913222 {
	white-space: normal;}

#paragraph_5913219_inner {}#paragraph_5913222 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913222_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913243 {
	white-space: normal;}

#paragraph_5913222_inner {}#paragraph_5913222 .h {}#paragraph_5913243 {	white-space: nowrap;	min-height: 0px;}#paragraph_5913243_inner {	min-height: 0px;	zoom: 1;}#paragraph_5913246 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913246 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_5913246 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5913255 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5913255 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_5913255 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_5913243_inner {}
#paragraph_5913246_inner {}#paragraph_5913249_inner {}#paragraph_5913252_inner {}.de #paragraph_5913255_inner P {
	width: 500px;
}

#paragraph_5913255_inner {}#paragraph_5912964 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912964_inner {	min-height: 0px;	zoom: 1;}#paragraph_5912967 {
	white-space: normal;}

#paragraph_5912964_inner {}#paragraph_5912967 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912967_inner {	min-height: 0px;	zoom: 1;}#paragraph_5912970 {
	white-space: normal;}

#paragraph_5912967_inner {}
#paragraph_5912970_inner {}#paragraph_5912970 .h {}#paragraph_5912973_inner {font-size: 30px !important;margin-bottom: 20px !important;}#paragraph_5912973 .h {font-size: 30px !important;}#paragraph_5912976 {	white-space: nowrap;	min-height: 0px;}#paragraph_5912976_inner {	min-height: 0px;	zoom: 1;}#paragraph_5912979 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5912979 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_5912979 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_7799252 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7799252 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_7799252 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_5912976_inner {}#paragraph_5912976 A {color: #FFFFFF !important;}#paragraph_5912976 .h A {color: #FFFFFF !important;}#paragraph_5912979_inner {margin-right: 20px !important;}#paragraph_5912979 FORM .form_invalid {}#paragraph_5912979 FORM .form_invalid A {}#paragraph_5912979 FORM .form_invalid .formError {}#paragraph_7799252_inner {font-size: 16px !important;line-height: 20px !important;}#paragraph_7799252 A {}#paragraph_7976139 {	white-space: nowrap;	min-height: 0px;}#paragraph_7976139_inner {	min-height: 0px;	zoom: 1;}#paragraph_7976142 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7976142 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_7976142 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_7976148 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7976148 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_7976148 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_7976154 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7976154 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_7976154 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_7976139_inner {}#paragraph_7976142 {	white-space: nowrap;	min-height: 0px;}#paragraph_7976142_inner {	min-height: 0px;	zoom: 1;}#paragraph_7976145 {
	white-space: normal;}

#paragraph_7976142_inner {}.de #paragraph_7976145_inner P {
	width: 48px;
}

#paragraph_7976145_inner {}#paragraph_7976148 {	white-space: nowrap;	min-height: 0px;}#paragraph_7976148_inner {	min-height: 0px;	zoom: 1;}#paragraph_7976151 {
	white-space: normal;}

#paragraph_7976148_inner {}.de #paragraph_7976151_inner P {
	width: 48px;
}

#paragraph_7976151_inner {}#paragraph_7976154 {	white-space: nowrap;	min-height: 0px;}#paragraph_7976154_inner {	min-height: 0px;	zoom: 1;}#paragraph_7976157 {
	white-space: normal;}

#paragraph_7976154_inner {}.de #paragraph_7976157_inner P {
	width: 48px;
}

#paragraph_7976157_inner {}